body {
  font-family: "Alegreya", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-size: large;
  background-color: rgb(45, 176, 176);
}

.home {
  height: 100vh;
  background-image: url("./../images/snowboard.jpeg");
  background-size: cover;
  position: relative;
}

.tricks {
  min-height: 100vh;
}

.arrow-anchor {
  position: absolute;
  bottom: 0;
  right: 0;
}

.col-form-label {
  display: none !important;
}

@media (max-width: 540px) {
  #mediaShow {
    display: block;
  }
  #medias {
    display: none;
  }
}

@media (min-width: 541px) {
  #mediaShow {
    display: none;
  }
  #medias {
    display: block;
  }
}

#illustration {
  height: 150px;
  width: 200px;
}

.deleteIcon {
  text-decoration: none;
  color: red;
}

.avatar {
  height: 5rem;
}

.pen {
  text-decoration: none;
  color: black;
}

#nom {
  height: 25rem;
}

#figureBackground {
  background-color: rgb(45, 90, 90);
}

#medias {
  height: 350px;
}

iframe {
  height: 150px;
  width: 200px;
}
